package http.vo.response;

import java.util.ArrayList;
import java.util.List;

/**
 * info
 *
 * @author ReiChin_
 */
public class SafeClassify {

    public String classifyName; // 分类名称 eg:灭火要点
    public int classifyType; // 分类类型 1-文字 2-图片
    public String sort; // 排序
    public String isSpecial; // 是否为特殊标记 1-否 2-是
    public String isShow;
    public String showColour; // 头部背景色 #B88B7D
    public List<String> classifyList = new ArrayList<>(); // 分类内容

    public String getClassifyName() {
        return classifyName;
    }

    public void setClassifyName(String classifyName) {
        this.classifyName = classifyName;
    }

    public int getClassifyType() {
        return classifyType;
    }

    public void setClassifyType(int classifyType) {
        this.classifyType = classifyType;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }

    public String getIsSpecial() {
        return isSpecial;
    }

    public void setIsSpecial(String isSpecial) {
        this.isSpecial = isSpecial;
    }

    public String getIsShow() {
        return isShow;
    }

    public void setIsShow(String isShow) {
        this.isShow = isShow;
    }

    public String getShowColour() {
        return showColour;
    }

    public void setShowColour(String showColour) {
        this.showColour = showColour;
    }

    public List<String> getClassifyList() {
        return classifyList;
    }

    public void setClassifyList(List<String> classifyList) {
        this.classifyList = classifyList;
    }
}
